package com.duiba.tuia.youtui.web.service;

/**
 * 处理系统配置的service
 * @author lichao 2018/4/20
 */
public interface SystemConfigService {

    String getSystemConfig(String key);

    /**
     * 不走本地缓存
     */
    String getSystemConfigNative(String key);

}
